// ReqDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CReqDlg dialog

class CReqDlg : public CDialog
{
// Construction
public:
	void WaitForClose();
	CReqDlg(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CReqDlg)
	enum { IDD = IDD_REQUIRES };
	CListBox	m_listReq;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CReqDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CReqDlg)
	afx_msg void OnBclose();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
private:
	CEvent m_eventClose;
};

extern CReqDlg* pRD;